Summary: 	Panel menu plugin for the Xfce panel
Name: 		xfce-panel-menu-plugin
Version: 	0.2.2
Release: 	1andyrtr
License:	GPL
#URL: 		http://xfce4-goodies.berlios.de
URL:		http://xfce4panelmenu.berlios.de
Source0: 	xfce4-panel-menu-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
Xfce4 Panel Menu is a plugin for the Xfce4 panel that provides a menu similar to the start menu in Windows XP. It contains an applications menu, a menu of recently opened apps, and user-defined shortcuts. It also includes a device mounter, from which it possible to mount devices listed in the fstab configuration file. The application menu and user shortcuts are stored in the same format as the Xfce4 root menu, so they can be edited with the tool that cames with the Xfce environment.

%prep
%setup -q -n xfce4-panel-menu-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%make DESTDIR=$RPM_BUILD_ROOT install 

#remove not needed devel-files
rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-panel-menu

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-panel-menu.lang
%defattr (-,root,root)
%doc README ChangeLog NEWS COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%dir %{_datadir}/xfce4/menustart
%{_datadir}/xfce4/menustart/*

%changelog
* Tue Mar 08 2005 AndyRTR <andreas.radke@freenet.de> 0.2.2-1andyrtr
- new version

* Tue Feb 27 2005 AndyRTR <andreas.radke@freenet.de> 0.2.1-1andyrtr
- initial mandrake package

